不能安装realplayer

为当前最终发行版之前的所有版本提供支持
回复
cnlai
帖子: 18
注册时间: 2006-05-06 8:00
送出感谢: 0
接收感谢: 0

不能安装realplayer

#1

帖子 cnlai » 2006-05-11 19:08

安装时出现realplayer:依赖xlibs 但却无法安装它
qzzhong
帖子: 71
注册时间: 2006-04-10 12:39
送出感谢: 0
接收感谢: 0

#2

帖子 qzzhong » 2006-05-11 19:50

依赖xlibs 就安装它,
cnlai
帖子: 18
注册时间: 2006-05-06 8:00
送出感谢: 0
接收感谢: 0

#3

帖子 cnlai » 2006-05-11 20:52

怎么安装,请教
头像
cnshzj007
帖子: 685
注册时间: 2006-05-24 21:38
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 cnshzj007 » 2006-06-01 8:24

我也是遇到这样的问题了。怎么办?
我只是一个ARCH的FANS,来自RH和UBUNTU的滋润!
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

Re: 不能安装realplayer

#5

帖子 mimihu88 » 2006-06-01 9:00

cnlai 写了:安装时出现realplayer:依赖xlibs 但却无法安装它


不要用源里面的,也不要去realplayer的官方网站下载

依次终端输入:

sudo apt-get install libstdc++5

wget -c ftp://ftp.nerim.net/debian-marillat/poo ... 0_i386.deb

sudo dpkg -i realplayer_10.0.7-0.0_i386.deb
头像
yang_hui1986527
帖子: 888
注册时间: 2006-03-04 23:10
来自: 江西高安
送出感谢: 0
接收感谢: 2 次
联系:

#6

帖子 yang_hui1986527 » 2006-06-01 12:10

楼上的方法不错

谢谢
lixiaoyong
帖子: 5
注册时间: 2006-06-01 15:55
送出感谢: 0
接收感谢: 0

#7

帖子 lixiaoyong » 2006-06-01 15:57

是不是因为系统是测试版的缘故?我安装上也无法使用
头像
cnshzj007
帖子: 685
注册时间: 2006-05-24 21:38
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

Re: 不能安装realplayer

#8

帖子 cnshzj007 » 2006-06-01 18:11

mimihu88 写了:
cnlai 写了:安装时出现realplayer:依赖xlibs 但却无法安装它


不要用源里面的,也不要去realplayer的官方网站下载

依次终端输入:

sudo apt-get install libstdc++5

wget -c ftp://ftp.nerim.net/debian-marillat/poo ... 0_i386.deb

sudo dpkg -i realplayer_10.0.7-0.0_i386.deb


按你的方法装后,只有视频没有音频啊!

怎么办?
我只是一个ARCH的FANS,来自RH和UBUNTU的滋润!
头像
cnshzj007
帖子: 685
注册时间: 2006-05-24 21:38
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 cnshzj007 » 2006-06-01 18:20

和 realplayer 有冲突 需要改一下代码

找到/usr/bin下的 realplay 打开修改内容:

找到 这行#!/bin/sh 在他下面加入:
引用:
GTK_IM_MODULE=xim ; export GTK_IM_MODULE
我只是一个ARCH的FANS,来自RH和UBUNTU的滋润!
头像
wuyandekuse
帖子: 21
注册时间: 2006-05-30 12:10
送出感谢: 0
接收感谢: 0

#10

帖子 wuyandekuse » 2006-06-05 20:47

打不了 的 !
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

#11

帖子 mimihu88 » 2006-06-05 23:25

wuyandekuse 写了:打不了 的 !


sudo gedit /usr/bin/realplayer

在里面加上:
GTK_IM_MODULE=xim ; export GTK_IM_MODULE
lixiaoyong
帖子: 5
注册时间: 2006-06-01 15:55
送出感谢: 0
接收感谢: 0

#12

帖子 lixiaoyong » 2006-06-07 13:36

新立得的软件包为什么不更新啊?
scott.chen
帖子: 81
注册时间: 2006-03-31 8:22
送出感谢: 0
接收感谢: 0

#13

帖子 scott.chen » 2006-06-08 18:52

为什么呀?!!!!不更新,这算补丁还是什么?
pizzornia
帖子: 4
注册时间: 2006-06-06 11:54
送出感谢: 0
接收感谢: 0

#14

帖子 pizzornia » 2006-06-08 22:45

别装realplayer也没什么关系的 ,totem+xine很好用
zxx007
帖子: 217
注册时间: 2006-04-29 15:43
送出感谢: 0
接收感谢: 0
联系:

Re: 不能安装realplayer

#15

帖子 zxx007 » 2006-06-09 7:43

cnlai 写了:安装时出现realplayer:依赖xlibs 但却无法安装它

下载压缩包,释放到一个文件夹下后建立个启动项就可以了

因为我的是amd64的,所以5楼的方法是不行,下载压缩包后释放后用没问题
回复

回到 “老旧版本支持”